# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.7
type: common
authorName: Qualiteam
moduleName: 'My Wishlist'
description: 'My Wishlist allows your customer to collect the favorited products into one wishlist in which the customer can buy them, track them in the catalog and send the list to friends as desired shopping list'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
